<!DOCTYPE html>
<html>
  <head>
    <title>Hello from Appsody! [KEN v1.0]</title>
  </head>
  <body>
    <h3>Hello from Appsody!</h3>
    <p>Next steps with Spring Boot 2:
      <ul>
        <li><a target="_blank" rel="noopener" href="https://docs.spring.io/spring-boot/docs/current/reference/htmlsingle/">Spring Boot Reference Guide</a></li>
        <li><a target="_blank" rel="noopener" href="https://spring.io/guides">Spring Guides</a></li>
        <li><a target="_blank" rel="noopener" href="/actuator">Spring Boot Actuator endpoints</a>:
          <ul>
            <li><a target="_blank" rel="noopener" href="/actuator/health">Health</a></li>
            <li><a target="_blank" rel="noopener" href="/actuator/liveness">Liveness</a></li>
            <li><a target="_blank" rel="noopener" href="/actuator/metrics">Metrics</a></li>
            <li><a target="_blank" rel="noopener" href="/actuator/prometheus">Prometheus</a></li>
          </ul>
        </li>
      </ul>
    </p>
  </body>
</html>
